#pragma once

#include <QMainWindow>
#include "ui_QImageSARRTPC.h"

class QImageSARRTPC : public QDialog
{
	Q_OBJECT

public:
	QImageSARRTPC(QWidget *parent = nullptr);
	~QImageSARRTPC();


public slots:
	
	void  onpushButtonRPClieck();
	void  onpushButtonTPClieck();
	void  onpushButtonEchoClieck();
	void  onpushButtongpxmlClieck();
	void  onpushButtonTaskxmlClieck();
	void  onpushButtondemClieck();
	void  onpushButtonlandcoverClieck();
	void  onpushButtonHHSigma0Clieck();
	void  onpushButtonHVSigma0Clieck();
	void  onpushButtonVHSigma0Clieck();
	void  onpushButtonVVSigma0Clieck();
	
	void onBtnaccept();
	void onBtnReject();

private:
	Ui::QImageSARRTPCClass ui;
};
